.join_b1 .container{max-width: 1625px;}
.join_b1 .box1{position: relative;overflow: hidden;margin: 45px -5px 0 -5px;}
.join_b1 .box1 li{flex: 1;padding:0 8px;}
.join_b1 .box1 li *{color: #fff;}
.join_b1 .box1 li>div{position: relative;width: 100%;border-radius: 15px;overflow: hidden;background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);-webkit-transform: translate3d(0, 0, 0);}
.join_b1 .box1 .img_img{height: 38vw;max-height: 568px;position: relative;}
.join_b1 .box1 .img_img img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.join_b1 .box1 .img_img::after{content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 15%, transparent);pointer-events: none;}
.join_b1 .box1 .bg1{opacity: 0;}
.join_b1 .box1 .bg2{opacity: 1;}
.join_b1 .box1 .content{width: 100%;position: absolute;left: 0;bottom: 0px;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.join_b1 .box1 .con1{opacity: 0;padding: 6px 45px;transition: 0s;}
.join_b1 .box1 .con1 .num{font-size: 60px;}
.join_b1 .box1 .con1 .title{font-size: 34px;margin-top: 2px;}
.join_b1 .box1 .con1 .desc{margin-top: 8px;line-height: 1.6;}
.join_b1 .box1 .con1 .desc p{font-size: 18px;font-weight: bold;}
.join_b1 .box1 .con2{transition: 0.3s;}
.join_b1 .box1 .con2 .title{font-size: 26px;text-align: center;padding: 35px 5px;line-height: 1.35;}
.join_b1 .joinB1_dot span{border-color: var(--colormain);}
.join_b1 .joinB1_dot span.swiper-pagination-bullet-active{background: var(--colormain);}


.join_b2 {padding-top: 0;}
.join_b2 .box1{margin: 25px -27px -15px -27px;}
.join_b2 .box1 ul{display: flex;flex-wrap: wrap;}
.join_b2 .box1 li{width: 33.3333%;padding: 20px 27px;}
.join_b2 .box1 li>a{border: 1px solid #000;border-radius: 15px;overflow: hidden;display: block;padding: 50px 60px 60px 60px;}
.join_b2 .box1 li .title{font-size: 40px;}
.join_b2 .box1 li .desc{font-size: 20px;margin-top: 12px;}
.join_b2 .box1 li .desc p{padding: 12px 0;}
.join_b2 .box1 li .zp_btn{margin-top: 25px;background: #000;border-radius: 20px;display: inline-block;padding: 10px 20px 10px 25px;transition: 0.3s;}
.join_b2 .box1 li .zp_btn span{font-size: 14px;color: #fff;}
.join_b2 .box1 li .zp_btn img{width: 10px;margin-left: 10px;transition: 0.5s;margin-bottom: 1px;}
.join_b2 .box1 li>a:hover{border-color: var(--colormain);}
.join_b2 .box1 li>a:hover .title{color: var(--colormain);}
.join_b2 .box1 li>a:hover .zp_btn{background: var(--colormain);}
.join_b2 .box1 li>a:hover .zp_btn img{transform: translateX(5px);}

/* .join_b2 .pages .prev,.join_b2 .pages .next{display: none;} */

@media (min-width: 1199px){
	.join_b1 {padding-top: 90px;}
	.join_b2{padding-bottom: 160px;}
}
@media (min-width: 860px){
	.join_b1 .box1 li{transition: 0.6s;}
	.join_b1 .box1 li.on{flex: 3.38;}
	.join_b1 .box1 li.on .bg1{opacity: 1;}
	.join_b1 .box1 li.on .bg2,.join_b1 .box1 li.on .con2{opacity: 0;visibility: hidden;}
	.join_b1 .box1 li.on .con1{opacity: 1;transition:opacity 1s,transform 0.5s;transition-delay: 0.45s;transform: translateY(-40px);}
}
@media (min-width: 1199px) and (max-width: 1500px){
	.join_b1 .box1 .con1 .num{font-size: 50px;}
	.join_b1 .box1 .con1 .title {font-size: 30px;}
	.join_b1 .box1 .con1 .desc p{font-size: 16px;}
	.join_b1 .box1 .con2 .title{font-size: 22px;}
	
	.join_b2 .box1 {margin: 30px -20px -15px -20px;}
	.join_b2 .box1 li{padding: 20px;}
	.join_b2 .box1 li>a{padding: 45px 40px 50px 40px;}
	.join_b2 .box1 li .title {font-size: 36px;}
	.join_b2 .box1 li .desc {font-size: 18px;margin-top: 12px;}
	.join_b2 .box1 li .desc p {padding: 10px 0;}
	
}
@media (min-width: 768px) and (max-width: 1199px){
	.join_b1 .box1 .con1 {padding: 0px 35px}
	.join_b1 .box1 .con1 .num{font-size: 38px;}
	.join_b1 .box1 .con1 .title {font-size: 26px;}
	.join_b1 .box1 .con1 .desc p{font-size: 15px;}
	.join_b1 .box1 .con2 .title{font-size: 20px;}
	
	
	.join_b2 .box1 {margin: 30px -16px -15px -16px;}
	.join_b2 .box1 li{padding: 16px;}
	.join_b2 .box1 li>a{padding: 30px 25px 40px 25px;}
	.join_b2 .box1 li .title {font-size: 28px;}
	.join_b2 .box1 li .desc {font-size: 16px;margin-top: 12px;}
	.join_b2 .box1 li .desc p {padding: 6px 0;}
	.join_b2 .box1 li .zp_btn{padding: 9px 17px;}
	.join_b2 .box1 li .zp_btn img{margin-left: 8px;}
}

@media (max-width: 860px){
	.join_b1 .box1{margin: 35px -10px 0 -10px;}
	.join_b1 .box1 li{flex: none;padding: 0px 10px;height: auto;}
	.join_b1 .box1 li>div{height: 100%;display: flex;align-items: flex-end;min-height: 280px;}
	.join_b1 .box1 .img_img {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
	.join_b1 .box1 .img_img::after{background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 15%, transparent);}
	.join_b1 .box1 .con1{opacity: 1;padding: 30px;position: relative;}
	.join_b1 .box1 .con2{display: none;}
	.join_b1 .box1 .con1 .num{font-size: 34px;}
	.join_b1 .box1 .con1 .title {font-size: 20px;margin-top: 0;}
	.join_b1 .box1 .con1 .desc{margin-top: 5px;}
	.join_b1 .box1 .con1 .desc p{font-size: 14px;}
	.joinB1_dot{display: block!important;}
	
	.join_b2 .box1 li{width: 50%;}
}
@media (max-width: 767px){
	.join_b1 .box1 .con1{padding:25px;}
	
	.join_b2 .box1 {margin: 30px 0px 0px 0px;}
	.join_b2 .box1 li{padding: 15px 0;width: 100%;}
	.join_b2 .box1 li>a{padding: 30px 25px 40px 25px;}
	.join_b2 .box1 li .title {font-size: 28px;}
	.join_b2 .box1 li .desc {font-size: 16px;margin-top: 12px;}
	.join_b2 .box1 li .desc p {padding: 5px 0;}
	.join_b2 .box1 li .zp_btn{padding: 9px 17px;margin-top: 30px;}
	.join_b2 .box1 li .zp_btn img{margin-left: 8px;}
	
}